uuid: 82f383d7-e880-4050-867f-43faf4200207
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.layout_builder__layout
    - node.type.ct_newsletter_archive
  module:
    - layout_builder
id: node.ct_newsletter_archive.layout_builder__layout
field_name: layout_builder__layout
entity_type: node
bundle: ct_newsletter_archive
label: Layout
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: layout_section
